{
    "abstract": "ZDRF-8 is a transgenic maize event created via ",
    "authors": [
        {
            "affiliation": "Institute of Insect Sciences, Zhejiang University, Hangzhou 310058, China.",
            "firstname": "Chengqi",
            "initials": "C",
            "lastname": "Zhu"
        },
        {
            "affiliation": "Institute of Insect Sciences, Zhejiang University, Hangzhou 310058, China.",
            "firstname": "Liang",
            "initials": "L",
            "lastname": "Qi"
        },
        {
            "affiliation": "Institute of Insect Sciences, Zhejiang University, Hangzhou 310058, China.",
            "firstname": "Yinfang",
            "initials": "Y",
            "lastname": "Yu"
        },
        {
            "affiliation": "Institute of Virology and Biotechnology, Zhejiang Academy of Agricultural Sciences, Hangzhou 310021, China.",
            "firstname": "Xianwen",
            "initials": "X",
            "lastname": "Zhang"
        },
        {
            "affiliation": "Hangzhou LeadGene Biotech Co., Ltd., Hangzhou 310018, China.",
            "firstname": "Jifeng",
            "initials": "J",
            "lastname": "Ying"
        },
        {
            "affiliation": "The Rural Development Academy, Zhejiang University, Hangzhou 310058, China.",
            "firstname": "Yuxuan",
            "initials": "Y",
            "lastname": "Ye"
        },
        {
            "affiliation": "Institute of Insect Sciences, Zhejiang University, Hangzhou 310058, China.",
            "firstname": "Zhicheng",
            "initials": "Z",
            "lastname": "Shen"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.3390/plants14060901\n10.1128/AEM.01373-08\n10.1002/ps.5530\n10.1146/annurev-ento-011019-025039\n10.1023/A:1022979624333\n10.1016/j.cropro.2019.01.001\n10.1016/j.toxicon.2006.11.022\n10.1007/s13205-018-1223-1\n10.1128/aem.58.8.2536-2542.1992\n10.3390/life11100999\n10.1016/S2095-3119(20)63475-X\n10.1126/science.1192231\n10.3390/agronomy14091906\n10.3390/toxins16030134\n10.1111/jen.12359\n10.1016/j.cropro.2022.106054\n10.1002/ps.2221\n10.1038/nbt0696-745\n10.1038/nprot.2006.384\n10.2144/000112601\n10.4103/1947-2714.128482\n10.1093/jee/82.2.331\n10.1186/s12864-015-1362-2\n10.1371/journal.pgen.1005534\n10.1038/nbt907\n10.1371/journal.pone.0110006\n10.1016/j.jip.2015.11.009\n10.1016/j.micpath.2023.106455\n10.3390/plants12030612\n10.1080/21645698.2020.1773198\n10.3390/plants12234057\n10.1007/s11356-020-08665-9",
    "journal": "Plants (Basel, Switzerland)",
    "keywords": [
        "Cry1Ab",
        "Cry2Ab",
        "ZDRF-8",
        "insect and herbicide resistance",
        "transgenic maize"
    ],
    "methods": null,
    "publication_date": "2025-04-23",
    "pubmed_id": "40265875\n18931285\n31237729\n31594412\n12739886\n17198720\n29607282\n1514800\n34685371\n20929774\n38535800\n21710684\n9630983\n17406474\n18072594\n24741558\n25886725\n26583651\n12949561\n14608363\n25333312\n26592941\n37995881\n36771697\n32706316\n38068692\n32279254",
    "results": null,
    "title": "Molecular Characterization and Assessment of Insect Resistance of Transgenic Maize ZDRF-8.",
    "xml": "<Element 'PubmedArticle' at 0x788504085c60>"
}